﻿<?xml version="1.0" encoding="utf-8"?>
<feature xmlns:dm0="http://schemas.microsoft.com/VisualStudio/2008/DslTools/Core" dslVersion="1.0.0.0" Id="6d297d75-1b77-41d5-b84a-b9ad6a786970" featureId="6d297d75-1b77-41d5-b84a-b9ad6a786970" imageUrl="" solutionId="00000000-0000-0000-0000-000000000000" title="Ajinomoto.FabricaIdeia" version="" deploymentPath="$SharePoint.Project.FileNameWithoutExtension$_$SharePoint.Feature.FileNameWithoutExtension$" xmlns="http://schemas.microsoft.com/VisualStudio/2008/SharePointTools/FeatureModel">
  <projectItems>
    <projectItemReference itemId="84ed4163-f5f8-4c9b-bcfe-0d1402bc3e29" />
    <projectItemReference itemId="837ac6ce-402f-4af5-865e-4826777cf31d" />
    <projectItemReference itemId="0dbb6a1c-3664-4523-ba0a-a6e9b71c1a0d" />
    <projectItemReference itemId="399f5947-5a25-4c07-bbcf-171926e9538d" />
    <projectItemReference itemId="6b4b9e19-7d50-4731-bb85-108d1b0fdd78" />
    <projectItemReference itemId="627eecdb-7d86-45fd-8b8d-baf8eaf08186" />
    <projectItemReference itemId="9e81c7fa-98b0-47fd-8c07-2a0cb4794080" />
    <projectItemReference itemId="d40c3f21-5002-4dfc-9a45-8f3630e61dcc" />
  </projectItems>
</feature>